<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | DxR Intervention 2</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="../term1/term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="../term2/term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="../term3/term3-portfolio.html">3</a></li>
     			</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Biomaterial Production Tools</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<!--<h3 class="mb-4">Photography</h3>-->
  <!--<div class="my-5">
    <img src="images/blog/01.jpg" alt="" class="img-fluid w-100">
    //<img src="../images/blog/01_W.jpg" alt="" class="img-fluid w-100">
Summary of the week 1 - Bootcamp.
</div>-->

 <h3 class="mb-4">
   Which kind of artisanal and digital production tools could be useful to produce biomaterial applications?
 </h3>
<br>
<br>
 <h5 class="mb-4">Objectives</h5>
 · Use artisanal and digital production tools with the biomaterial recipes.
 <br>
 · Learn how to use the software (Rhino, Grasshopper, Repetier…) that controls each digital production tool.
 <br>
 · Define the parameters that should be controlled in each technology.
 <br>
 · Map the possibilities of application that each technology offers with the material.
 <br>
 · Look for advantages and disadvantages of each technology.
 <br>
 <br>
 <br>
 <br>
<h5 class="mb-4">Methodology</h5>
In this intervention, the methodology followed has been the experimentation of artisanal and digital techniques to understand how different materials can be processed.
<img src="../images/blogdxr/11_production-tools-general.jpg" alt="" class="img-fluid w-100">
    <br>
    <br>
    <br>
<h5 class="mb-4">a/ Casting</h5>
Casting involves introducing a liquefied material into a mold and allowing it to solidify. In contrast to molding and extrusion, casting relies on atmospheric pressure to fill the mold rather than using significant force to push the plastic into the mold cavity. The transition from liquid to solid in this case is by evaporation or external heat from the oven at 100ºC during 2 hours. The final product can be removed from the mold once it solidifies.
    <br>
    <br>
In the case of the chitosan and vinegar composition, a considerable reduction in the volume of the sample is observed. As cellulose is added to the composition, the sample maintains its dimensions when dried.
    <br>
    <br>
    <br>
<h5 class="mb-4">b/ Injection Moulding</h5>
Injection moulding is a fast, piece-by-piece manufacturing procedure which is widely used because it gives high quality moulded objects, often without any finishing process required; even for complicated shapes and extreme dimensional tolerances.
    <br>
    <br>
In the case of injection, I thought that it would be possible to inject the material into a mold from Taller Esférica to make the first tests of how compostable glasses would be like. After talking to them and seeing the composition of the material we saw that it was not feasible to inject the aqueous composition of chitosan with cellulose into their molds. The main reason is that since it is a watertight and hermetic mold, the water cannot evaporate or be absorbed by the metal of the mold in a short period of time.
    <br>
    <br>
Even so, I have tried to “inject” the mixture with a syringe into one of its first closed plastic molds and I have obtained a first test. The result is a fragile glass frame that has been broken in some parts by unmolding. This first test has served to see if it can dry in a closed, almost airtight plastic mold. Right now I do not have the mold to do more tests, but in the future I would like to try a higher composition of chitosan to give more rigidity to the frame and continue incorporating cellulose to maintain the geometry and control the dimension in the drying process.
    <br>
    <img src="../images/blogdxr/11_compostable-glasses1.jpg" alt="" class="img-fluid w-100">
    <br>
    <br>
    <br>
<h5 class="mb-4">c/ 3D Extruding</h5>
Paste Extruders, also called paste dispensers, are extruders which process anything that can simply be pushed out the nozzle. Many interesting and useful printing material can be extruded from such a dispenser:
    <br>
    <br>
· Syringe pushed by belt or worm dive.
    <br>
· Pumped extruders (progressive cavity pump).
    <br>
· Pneumatic Paste Extruders (air pressure).
    <br>
    <br>
At FabLab BCN I have used four different types of extruders: manual, manual with motor, Prusa with syringe and Anycubic with syringe. In the future I would like to try a Pneumatic Paste Extruder that works with air pressure.
    <br>
    <br>
By testing the manual extruder (syringe) I learned that it was important to control the viscosity of the material. If the material is very liquid, the extrusion collapses and spreads quickly. If the material is too dense it is very difficult to push the paste and it does not extrude well. The idea is to create a mix that can be easily extruded, that is compact, maintains the cylindrical shape and does not collapse when layering.
    <br>
    <br>
    <br>
<h5 class="mb-4">d/ Growing</h5>
Similar to the fruits produced by a tree, mushrooms are the reproductive fruits of a dense, root-like network of cells, called 'mycelium'. In the wild, this white network of fine threads grows out in all directions, breaking down its food into simpler molecules to further fuel its growth. When it runs out of food, or is put under some other form of environmental stress, it switches into survival mode and produces mushrooms in order to release its spores to the wind and find a better place to live.
  <br>
  <br>
  <br>
In the future I would like to test how the material behaves with the following manufacturing processes: laser cutting, cnc, thermoforming, hot press and heatable mold. The first three processes are available at FabLabBCN and I would like to test these processes once the Coronavirus situation is over. The Hot Press and Heatable Mold Precious Plastic process has started testing them in their Beyond Plastic project.
  <br>
  <br>
Next I leave the links of the Hot Press and Heatable Mold where the status and results are explained:
  <br>
  <br>
  <br>


    </div>

        <!--<p>REFERENCES:
 <br>
*1 - DIESEL: “Be Stupid Manifesto”
 <br>
    https://www.youtube.com/watch?v=Y4h8uOUConE
 <br>

*2 - NELSON MANDELA - “It always seems impossible untill is done”
 <br>
    https://www.brainyquote.com/quotes/nelson_mandela_378967
 <br>

*3 - “The Healing Power of Creativity”
 <br>
    http://brasil-pt.grey.com/us/culture
 <br>
    http://www.theinternationalexchange.co.uk/the-healing-power-of-creativity-welcoming-our-new-partner-grey-new-york/
 <br>

*4 - APPLE: “Think Different Manifesto”
 <br>
    https://www.youtube.com/watch?v=H8D7PjA3S7E
 <br>
    https://images.app.goo.gl/esznM5m6HAp2vPHg9
  </p>-->

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Faculty</h5>
							<p>Edu Chamorro, Guillem Camprodon, Oscar Tómico and Mariana Quintero</p>
						</div>

            <div class="info">
							<h5 class="mb-0">Collaborators</h5>
							<p>Zoe Tzika, Secil Asfar and Remix El Barrio</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>17/2/2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Intervention 2</p>
						</div>
						<!--<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div> -->
					</div>
				</div>

				<div class="mt-5">
					<a href="10_i1.html" class="btn btn-dark">Previous Work</a>
					<a href="12_i3.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
